/*=====================================================
  Base Styles & Helper Classes:
======================================================*/

/*
  Proxima Nova Weights:
  Light (default): 300 (italics included)
  Regular: 400
  SemiBold: 600
  ExtraBold: 800
*/

html {
  font-family: "proxima-nova",sans-serif;
  font-weight: 300;
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
  background: #d8d5da;
  color: #000;
}

body {
  font-size: 1.6rem; /* 16px */
  line-height: 1.43;
}

* {
  box-sizing: border-box;
}

.clearfix:after,
.max-1210:after {
  content: "";
  display: table;
  clear: both;
}

.max-1210,
.content {
  max-width: 1210px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.max-960 {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

h1, h2, h3, h4, h5, h6, p {
  font-weight: 300;
  margin-top: 0;
}

ul {
  padding-left: 20px;
}

.js-image-fill {
  display: block;
  width: 100%;
	background-color: #eee;
}

.js-image-fill img {
  display: none;
}

.image-wrap {
  display: block;
}

.image-wrap img {
  display: block;
  width: 100%;
  height: auto;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.text-center {
  text-align: center;
}

.text-semi {
  font-weight: 600;
}

.text-bold {
  font-weight: 800;
}

.no-list-style {
  margin: 0;
  padding: 0;
  list-style: none;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.white-border-btn {
  display: inline-block;
  border: 1px solid #fff;
  color: #fff;
  text-decoration: none;
  padding: 6px 30px;
  text-transform: lowercase;
  font-weight: 300;
  text-align: center;
  line-height: 1;
}

.image-wrap {
  display: inline-block;
}

.image-wrap img {
  display: block;
  width: 100%;
  height: auto;
}

.underline-heading {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #b3b3b3;
}

.btn,
.buttoninputs {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  padding: 8px 15px;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: 800;
  border: none;
  text-decoration: none;
}

.red-btn,
.buttoninputs {
  background: #ec1848;
  color: #fff;
}

/*=====================================================
  Header:
======================================================*/

#page-header {
  background: #fff;
  position: relative;
  padding: 20px 0 10px 0;
}

#page-header:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 20px;
  background: #beb9c1;
}

#hd-top {
  border-bottom: 1px solid #b0abb2;
}

#hd-logo img {
  width: 100%;
  height: auto;
  display: block;
}

#hd-nzsta-logo img {
  width: auto;
  height: 100%;
  display: block;
}

#hd-search-form input {
  color: #333;
}

#hd-search-form ::-webkit-input-placeholder {
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
}

#hd-search-form :-moz-placeholder { /* Firefox 18- */
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
}

#hd-search-form ::-moz-placeholder {  /* Firefox 19+ */
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
}

#hd-search-form :-ms-input-placeholder {
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
}

/*=====================================================
  Banner Image/Carousel:
======================================================*/

.banner-wrap {
  position: relative;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  background: #333;
  border-bottom: 5px solid #ec1848;
}

.carousel .banner-wrap {
  background: #000;
}

.js-carousel,
.slide {
  width: 100%;
  min-height: 250px;
}

.bx-wrapper,
.bx-viewport {
  width: 100% !important;
  margin: 0 auto !important;
  position: relative;
  overflow: visible !important;
}

.slide-img {
  width: 100%;
  height: 200px;
}

.slide-text {
  padding: 10px;
  background: #4d4d4d;
}

.slide-text h2 {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-weight: 300;
  font-size: 1.8rem;
}

.slide-text h2 a {
  color: #fff;
}

.slide-details,
.slide-details a {
  font-size: 1.1rem;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  color: #fff;
}

.slide-btn {
  display: none;
}

.car-controls {
  text-align: center;
  color: #808080;
  background: #fff;
  width: 100%;
  padding: 10px;
}

.js-car-prev,
.js-car-next,
.js-car-pag {
  display: inline-block;
  color: #808080;
  vertical-align: middle;
}

.js-car-pag {
  width: 8px;
  height: 8px;
  margin: 0 3px;
  border: 1px solid #808080;
  border-radius: 100%;
  transition: background 400ms ease;
}

.js-car-pag:hover {
  background: #ccc;
}

.js-car-pag.active {
  background: #808080;
}

.js-car-prev,
.js-car-next {
  font-size: 1.2rem;
  margin: 0 7px;
}

.volume_seekbar {
    position: relative;
    top: -65px;
    left: 234px;
    width: 80px;
    height: 65px;
    background:#EFEFEF;}

.volume_bg {
    position: absolute;
    top: 30px;
    left: 10px;
    width: 60px;
    height: 5px;
    background: #ffffff;
}

.volume_level {
    position: absolute;
    top: 30px;
    left: 10px;
    width: 0px;
    height: 5px;
    background: #999;
}

/*=====================================================
  Footer:
======================================================*/

#page-footer {
  background: #d8d5da;
  padding: 30px 0;
}

.ft-col {
  display: none;
}

.ft-col-4 {
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: 600;
}

.social-media-icons {
  text-align: center;
  margin-bottom: 15px;
}

.social-icon {
  display: inline-block;
  font-size: 2.5rem;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background: #808080;
  color: #fff;
  line-height: 55px;
  text-align: center;
  margin: 0 5px;
}

/*=====================================================
  Main Content Area:
======================================================*/

#main-content {
  min-height: 400px;
  background: #fff;
}

#main {
  padding: 20px 0;
}

.grey-panel {
  padding: 30px 0;
  margin-bottom: 40px;
  background: #f5f6f7;
}

.article-listing {
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}

.listing-heading {
  margin: 0 0 5px 0;
  font-weight: 800;
}

.listing-details {
  font-size: 1.3rem;
  color: #666;
  margin-bottom: 20px;
}

.listing-details strong {
  font-weight: 600;
}

.content {
	padding-bottom: 80px;
}

.content .article-body {
	margin-bottom: 30px;
}

/*=====================================================
  Home Page:
======================================================*/

#home-content-1 h2 {
  font-size: 2.4rem;
}

#home-content-1 h2 strong {
  font-weight: 800;
}

#home-content-1 h1 {
  font-size: 2.4rem;
}

.text-content {
  margin-bottom: 30px;
}

.section-icons {
  text-align: center;
	font-size:0;
}

.section-icons li {
  margin-bottom: 30px;
}

.section-icons a{text-decoration: none;position:relative;}

.section-icons a h3 {
  font-size: 2.4rem;
  margin: 0;
  color: #000;
}

.section-icons li a .over{display:none;}

.section-icon {
  display: block;
  text-align: center;
  
}

.section-icon img {
  display: inline-block;
  max-width: 63px;margin-bottom: 10px;margin-top:5px;
}

/*=====================================================
  Landing Page:
======================================================*/

.banner-left {
  padding: 20px;
}

.banner-left h2 {
  color: #fff;
  margin: 0;
}

.banner-left h1 {
  margin: 0;
  font-weight: 800;
}

.section-acc .banner-wrap {
  border-color: #cf128c;
}

.section-acc .banner-left h1 {
  color: #cf128c;
}

.section-lea .banner-wrap {
  border-color: #fdb913;
}

.section-lea .banner-left h1 {
  color: #fdb913;
}

.section-rep .banner-wrap {
  border-color: #8dc63f;
}

.section-rep .banner-left h1 {
  color: #8dc63f;
}

.section-emp .banner-wrap {
  border-color: #495288;
}

.section-emp .banner-left h1 {
  color: #495288;
}

.listing-heading a {
  color: #000;
  text-decoration: none;
}

.listing-thumb {
  width: 280px;
  height: 150px;
  margin: 0 auto 15px auto;
}

.landing-page #videos,
.landing-page #news {
  margin-bottom: 40px;
}

.section-nav {
  margin: 0;
  display: none;
}

.pagination {
	font-size: 1.4rem;
	text-align: right;
	font-weight: 600;
	color: #ccc;
	margin-bottom: 15px;
}

.pag-link {
	text-decoration: none;
	display: inline-block;
	padding: 0 5px 0 8px;
	border-left: 1px solid #333;
	line-height: 1;
	min-width: 20px;
	text-align: center;
	color: #ccc;
}

.pag-link.active {
	color: #ec1848;
}

.pag-link.disabled {
	color: #ccc;
}

.pag-prev {
	border: none;
}

.pag-prev,
.pag-next {
	color: #333;
}

/*=====================================================
  Article Page:
======================================================*/

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-banner {
  padding: 15px;
}

.video-control-bar {
  display: none;
}

.embed-container {
  margin-bottom: 15px;
}

.content-col .section-nav {
  display: block;
  width: 100%;
}

.article-header {
  padding-bottom: 15px;
  border-bottom: 1px solid #b3b3b3;
  margin-bottom: 30px;
}

.art-hd-icon {
  width: 15%;
  float: left;
  margin-right: 5%;
  max-width: 60px;
}

.art-hd-text {
  width: 80%;
  float: left;
}

.art-hd-text h1 {
  font-size: 2.8rem;
  line-height: 1.2;
  margin-bottom: 10px;
}

.art-details,
.art-details a {
  font-size: 1.1rem;
  color: #666;
  font-weight: 600;
  text-decoration: none;
}

.article-body {
  margin-bottom: 30px;
}

.content-col {
  margin-bottom: 30px;
}

.sidebar .article-listing {
  border: none;
}

/*=====================================================
  Forms:
======================================================*/

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.nobots {
	display: none;
}

.boss-form {
	max-width: 600px;
}

.boss-form input[type=text],
.boss-form input[type=email], 
.boss-form textarea {
	display: block;
	width: 100%;
	border: 1px solid #ddd;
	background: #fff;
	border-radius: 3px;
	padding: 5px 10px;
}

.boss-form button {
	float: right;
}

.boss-form label {
	display: block;
	font-weight: 600;
}

.boss-form dt,
.boss-form dd {
	width: 100%;
	display: block;
}

.boss-form dt {
	margin: 0 0 5px 0;
}

.boss-form dd {
	margin: 0 0 15px 0;
}

#search-results ol {
	padding: 0 0 0 20px;
}

#search-results h3 {
	margin-bottom: 10px;
}

#search-results h3 a {
	text-decoration: none;
	color: #333;
	font-weight: 600;
}

/*=====================================================
  Media Queries:
======================================================*/

/* Mobile and Tablet Only: */
@media screen and (max-width: 1099px) {

  #menu-trigger {
    display: block;
    position: absolute;
    padding: 18px 20px;
    font-size: 3rem;
    line-height: 1;
    color: #000;
    left: 0;
    top: 20px;
  }

  #hd-logo {
    display: block;
    width: 130px;
    overflow: hidden;
    margin: 0 auto;
    padding: 19px 0;
  }

  #hd-nzsta-logo {
    position: absolute;
    right: 20px;
    top: 0;
    padding: 0;
    height: 92px;
  }

  #main-nav-panel {
    padding-left: 0;
    padding-right: 0;
  }

  #main-nav-wrap {
    background: #333;
  }

  #hd-search-form {
    margin: 25px;
    position: relative;
  }

  #hd-search-form input {
    display: block;
    width: 100%;
    background: #fff;
	 color: #333;
    border: none;
    font-size: 1.4rem;
    line-height: 125%;
    padding: 10px 50px 10px 10px;
  }

  #hd-search-form button {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 100%;
    background: none;
    color: #333;
    border: none;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1;
    padding: 9px 15px;
  }

  .menu-item {
    border-top: none;
    border-bottom: 1px dashed rgba(255,255,255,.2);
  }

  .menu-link {
    display: block;
    text-decoration: none;
    padding: 20px 25px;
    font-size: 1.2rem;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
  }

  .slide-text .max-1210 {
    padding-left: 0;
    padding-right: 0;
  }

  .banner-icon {
    display: none;
  }

  /*=====================================================
    Sidr Menu Plugin Styles:
  ======================================================*/

  .sidr {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 260px;
    overflow-x: none;
    overflow-y: auto;
    color: #fff;
  }

  .sidr .sidr-inner {
    padding: 0 0 15px 0;
  }

  .sidr.right {
    left: auto;
    right: -260px;
  }

  .sidr.left {
    left: -260px;
    right: auto;
  }

}

/* Tablet Portrait Up: */
@media screen and (min-width: 768px){

  #page-header:before {
    height: 25px;
  }

  #page-header {
    padding: 25px 0 15px 0;
  }

  #menu-trigger {
    top: 25px;
    padding: 20px;
  }

  #hd-logo {
    width: 155px;
  }

  #hd-nzsta-logo {
    height: 103px;
  }

  #page-footer {
    padding: 30px 0 50px 0;
  }

  .ft-col-1,
  .ft-col-3 {
    display: block;
  }

  .ft-col {
    float: left;
    width: 33.3%;
    position: relative;
  }

  .ft-col img {
    width: 100%;
    height: auto;
  }

  #ft-logo {
    width: 150px;
    float: left;
  }

  #ft-nzsta-logo {
    position: absolute;
    left: 0;
    top: -30px;
  }

  #ft-col-3-text {
    font-size: 1.2rem;
    padding-left: 70px;
    padding-top: 39px;
  }

  #ft-col-3-text p {
    margin-bottom: 10px;
  }

  #ft-col-3-text a {
    color: #000;
    font-weight: 600;
    text-decoration: none;
  }

  .ft-col-4 {
    text-align: left;
    padding-left: 40px;
  }

  .social-media-icons {
    float: left;
  }

  .social-icon {
    margin: 0 5px 0 0;
    width: 30px;
    height: 30px;
    line-height: 32px;
    font-size: 1.6rem;
  }

  #ft-col-4-text {
    text-transform: none;
    text-align: left;
    font-size: 1.4rem;
    float: left;
    max-width: 100px;
    margin-left: 20px;
    line-height: 1.3;
  }

  .copyright-info {
    clear: both;
    margin-top: 15px;
    text-align: left;
    float: left;
  }

  .slide-img {
    height: 330px;
  }

  .slide-text {
    padding: 20px;
  }

  .slide-text h2 {
    font-size: 2.5rem;
  }
	
	.slide-text h2 a {
	 text-decoration: none;
  }

  

  .section-icons h3 {
    font-size: 1.6rem;
  }

  .section-icon img {
    max-width: 53px;
  }

  .section-icons li {
    display: inline-block;
    width: 24.5%;
    border-left: 1px solid #b3b3b3;
    margin-bottom: 0;
  }

  .article-listing {
    display: inline-block;
    width: 24.5%;
    padding-right: 20px;
    border: none;
    position: relative;
    padding-bottom: 35px;
  }

  .article-listing .btn {
    position: absolute;
    bottom: 0;
    left: 0;
  }

  #home-content-2 {
    margin-bottom: 40px;
  }

  .listing-thumb {
    width: 100%;
    height: 100px;
  }

  .landing-banner {
    padding: 30px;
  }

  .banner-left {
    float: left;
    padding: 0;
  }

  .banner-left h2 {
    margin-bottom: 15px;
  }

  .banner-left h1 {
    font-size: 5.4rem;
  }

  .banner-icon {
    float: right;
    display: block;
  }

  #main.landing-page {
    padding-top: 50px;
  }

  .section-nav {
    display: block;
  }

  .section-nav .section-icons,
  .section-nav li {
    border: none;
  }

  .section-nav .section-icons li {
    padding-bottom: 15px;
    border-bottom: 1px solid #b3b3b3;
    width: 19%;
    margin-left: 50px;
    transition: border 100ms ease;
  }

  .section-nav .section-icons li.row-first {
    margin-left: 0;
  }

  .section-nav .section-icon {
    margin-bottom: 15px;
  }

  .section-nav h3 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2rem;
  }

  .section-nav h3 a {
    display: block;color: #000;
  }

  .section-nav .section-icons li.sec-nav-acc:hover,
  .section-nav .section-icons li.sec-nav-acc.active {
    border-bottom: 4px solid #cf128c;
  }

  .section-nav .section-icons li.sec-nav-lea:hover,
  .section-nav .section-icons li.sec-nav-lea.active {
    border-bottom: 4px solid #fdb913;
  }

  .section-nav .section-icons li.sec-nav-rep:hover,
  .section-nav .section-icons li.sec-nav-rep.active {
    border-bottom: 4px solid #8dc63f;
  }

  .section-nav .section-icons li.sec-nav-emp:hover,
  .section-nav .section-icons li.sec-nav-emp.active {
    border-bottom: 4px solid #495288;
  }

  #main.article-page {
    padding-top: 30px;
  }

  .art-hd-icon {
    margin-right: 20px;
  }

  .article-header {
    padding-bottom: 25px;
  }

  .article-header h1 {
    font-size: 3.8rem;
    margin-bottom: 5px;
  }
	
  .boss-form dt {
    float: left;
    clear: left;
    width: 18%;
    margin: 0 3% 10px 0;
  }
	
  .boss-form dd {
    float: left;
    width: 79%;
    margin: 0 0 10px 0;
  }

  .landing-page .article-listing {
    margin-bottom: 35px;vertical-align:top;
  }
	
  .landing-page #videos,
  .landing-page #news {
	position: relative;  
  }
	
	.pagination {
		position: absolute;
		top: 10px;
		right: 0;
	}
	
	#search-results .image {
    float: left;
    max-width: 150px;
    margin-right: 20px;
	}
	
	#search-results .image img {
		display: block;
		width: 100%;
		height: auto;
	}
	
}

/* Desktop: */
@media screen and (min-width: 1100px){

  .js-menu-trigger {
    display: none;
  }

  #page-header {
    padding-bottom: 0;
  }

  #hd-top {
    height: 98px;
  }

  #hd-logo {
    position: absolute;
    top: 25px;
    left: 25px;
    padding: 26px 0;
    width: 200px;
  }

  #hd-nzsta-logo {
    position: absolute;
    right: 20px;
    top: 0;
    height: 128px;
  }
	
  #main-nav-panel {
    position: relative;	
  }

  #hd-search-form {
    position: absolute;
    top: -65px;
    right: 160px;
    width: 215px;
  }

  #hd-search-form input {
    width: 100%;
    padding: 8px 40px 8px 10px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 1.2rem;
    line-height: 1.25;
  }

  #hd-search-form button {
    position: absolute;
    right: 1px;
    top: 1px;
    display: block;
    width: 31px;
    height: 31px;
    background: none;
    border: none;
    font-size: 1.4rem;
    line-height: 28px;
  }

  #main-nav-wrap {
    border-bottom: 20px solid #e7e6e8;
    height: 65px;
  }

  .menu-item {
    display: inline-block;
    margin-right: 25px;
  }

  .menu-link {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.2rem;
    line-height: 1;
    padding: 21px 0 12px 0;
    font-weight: 600;
    color: #000;
    border-bottom: 4px solid transparent;
    transition: all 400ms ease;
  }

  .menu-link:hover,
  .menu-link.active {
    color: #ec1848;
    border-bottom: 4px solid #ec1848;
  }

  .link-acc:hover,
  .link-acc.active {
    color: #cf128c;
    border-bottom: 4px solid #cf128c;
  }

  .link-lea:hover,
  .link-lea.active {
    color: #fdb913;
    border-bottom: 4px solid #fdb913;
  }

  .link-rep:hover,
  .link-rep.active {
    color: #8dc63f;
    border-bottom: 4px solid #8dc63f;
  }

  .link-emp:hover,
  .link-emp.active {
    color: #495288;
    border-bottom: 4px solid #495288;
  }

  .ft-col-2 {
    display: block;
  }

  .ft-col {
    width: 25%;
  }

  .ft-col-2 h4 {
    margin: 0;
    font-weight: 600;
  }

  .ft-col-2 a,
  .ft-col-2 h4 {
    text-decoration: none;
    color: #000;
    font-size: 1.4rem;
    display: block;
  }

  #ft-col-3-text {
    max-width: 230px;
  }

  .slide-img {
    height: 440px;
  }

  .slide-text .max-1210 {
    position: relative;
  }

  .slide-text h2 {
    font-size: 3.4rem;
    line-height: 1;
  }

  .slide-details,
  .slide-details a {
    font-size: 1.5rem;
  }

  .slide-btn {
    display: block;
    position: absolute;
    right: 20px;
    top: 19px;
    font-size: 2.6rem;
    background: #4d4d4d;
  }

  .grey-panel {
    padding: 50px 0;
  }

  #home-content-1 .text-content {
    margin-bottom: 40px;
  }

  #home-content-1 h2,
  #home-content-2 h2 {
    font-size: 3rem;
  }

  #home-content-1 h1 {
    font-size: 2.8rem;
  }

  .section-icons li {
    width: 24.7%;
    padding: 0;
    margin: 0;
  }
	
	.section-icons li a{
    padding:0;
  }
	
	
	.section-icons li a:hover .over{
	    height: 100%;
		 position: absolute;
		 width: 100%;	
		display:block;
		    font-size: 21px;
    text-align: left;
    line-height: 22px;
    color: #FFF;
    padding: 1em 0 0 1em;
		background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: 80%50%;
	}
	
	.section-icons li.sec-nav-acc a:hover .over{
	    background-color:#cf128c;
	}
	.section-icons li.sec-nav-lea a:hover .over{
	    background-color:#fdb913;
	}
	.section-icons li.sec-nav-rep a:hover .over{
	    background-color:#8dc63f;
	}
	.section-icons li.sec-nav-emp a:hover .over{
	    background-color:#495288;
	}
	
	#home-content-1 .section-icons li.sec-nav-emp{
	border-right: 1px solid #b3b3b3;
}
  .section-icons h3 {
    font-size: 1.4rem;
  }

  .landing-banner {
    padding: 50px 20px 70px 20px;
  }

  .banner-left h2 {
    font-size: 3.6rem;
  }

  .banner-left h1 {
    font-size: 7.4rem;
  }

  .listing-thumb {
    height: 160px;
  }

  .landing-page #videos,
  .landing-page #news {
    margin-bottom: 60px;
  }

  .underline-heading {
    margin-bottom: 30px;
  }

  .section-nav .section-icons li {
    width: 13%;
    margin-left: 150px;
  }

  .video-banner {
    padding: 15px 0 0 0;
  }

  .video-control-bar {
    display: block;
    height: 90px;
    width: 100%;
    background: #fff;
    border-top: 25px solid #4d4d4d;
  }

  .vid-controls {
    float: left;
    border-right: 1px solid #b3b3b3;
	  position: relative;
    height: 65px;
  }

  .vid-control {
    display: inline-block;
    width: 75px;
    height: 65px;
    text-align: center;
    border-left: 1px solid #b3b3b3;
    color: #000;
    text-decoration: none;
    vertical-align: middle;
    padding: 12px 0;
  }

  .vid-control:hover i {
    color: #000;
  }

  .vid-control i {
    font-size: 2rem;
    color: #999;
    transition: color 300ms ease;
  }

  .vid-control span {
    display: inline-block;
    width: 100%;
    font-size: 1.2rem;
  }

  .video-control-bar .social-media-icons {
    float: right;
    line-height: 65px;
    height: 65px;
    overflow: hidden;
    margin: 0;
  }

  .video-control-bar .social-media-icons p {
    display: inline-block;
    font-size: 1.4rem;
    font-weight: 600;
    margin: 0 20px 0 0;
  }

  .content-col {
    width: 65%;
    float: left;
  }

  .content-col .section-nav .section-icons li {
    width: 18%;
    margin-left: 48px;
  }

  .content-col .section-nav .section-icons li.row-first {
    margin-left: 0;
  }

  .content-col .section-nav .section-icons li h3 {
    font-size: 1.2rem;
  }

  #main.article-page {
    padding-top: 50px;
  }

  .sidebar {
    width: 17%;
    float: right;
  }

  .sidebar .article-listing {
    width: 100%;
  }

  .sidebar .listing-thumb {
    height: 115px;
  }

  .article-body {
    margin-bottom: 90px;
  }
	.page-desc .article-body {
    margin-bottom: 50px;
  }
	
}

/* Desktop: */
@media screen and (min-width: 1250px){

  .max-1210 {
    padding-left: 0;
    padding-right: 0;
  }

  #hd-top .max-1210 {
    position: relative;
  }

  #hd-logo {
    left: 0;
    top: 0;
  }

  #hd-nzsta-logo {
    top: -25px;
    right: 0;
  }

  .slide-btn {
    right: 0;
  }

  .article-listing {
    padding-right: 0;
    width: 23.6%;
    margin-left: 1.5%;
  }

  .article-listing.row-first {
    margin-left: 0;
  }

  .section-nav h3 {
    font-size: 1.4rem;
  }

}

/* Large Desktop: */
@media screen and (min-width: 1530px){

  .slide-img {
    max-width: 1530px;
    margin: 0 auto;
    position: relative;
  }

  .slide-img:before,
  .slide-img:after {
    content: '';
    display: block;
    width: 400px;
    height: 100%;
    position: absolute;
    top: 0;
  }

  .slide-img:before {
    left: 0;
    background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
  }

  .slide-img:after {
    right: 0;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 );
  }

}